#ifndef Show_Help_Info_H
#define Show_Help_Info_H
#include "../Global.h"
#include <QTextEdit>
class Show_Help_Info : public QTextEdit {
public:
    explicit Show_Help_Info(QWidget *parent = nullptr);
    QFont font;
protected:
//    void paintEvent(QPaintEvent *event) override;
    void resizeEvent(QResizeEvent *e) override;
};
#endif



